_id: mgne-res-hover
_key: "!items!mgne-res-hover"
name: Hover
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    You fly, although no faster than a jog and with the roar of an overloading
    transformer emanating as you do. You can fly for 3D10 minutes. During this
    time, you have +10 Carrying Capacity and can treat one Heavy object as
    Light. When this effect ends, you can freely sustain it by spending one of
    your remaining invocations per day.
  usageDie: d6
  burnedOut: false
